body{
	//behaviour:url(http://www.wastedvise.com.au/pie.htc);
	font-family: Tahoma;
	//background-color:#A9BC98;
   // background-color: #6C7758;
	background-color: #819F4A;
	font-size: 17px;
	color: #000000;
	font-family:"Arial";
	margin:0
	}

h1{

    font-size: 2em;
    /*background-image: linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -o-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -moz-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -webkit-linear-gradient(right , #528C30 7%, #A6742A 98%);
    border-bottom:thin solid black;*/

}

h2{

	font-size: 1.5em
}

h3{
	font-size: 1em;
	font: bold;
}

p{

	text-align: justify;

}

div{

    position:relative;
    float: left;
    clear: left;
    padding:0;
    margin:0;

}

.pic{

	border: solid black;
	border-width: 0.15em;
	margin-bottom:2em;
	padding:0;
    position: relative;
    //clear: none;
	display: block;

}


.smallpl{

    width:12em;
	height:auto; 

}

.bigpl{

  width:45%;
	height:auto; 
}

.smallpp{

    width:8em;
	height:auto; 

}

.bigpp{

  width:16em;
/*   height: 24em; */
}

.leftp{

    float:left;
    left: 0;
    clear: left;
    margin-left:0;
    margin-right: 3em;


}

.rightp{

    float:right;
    right: 0;
    clear: right;
    margin-right:0;
    margin-left:3em;



}

.centerp{
	
	clear: both;
    margin-right:auto;
    margin-left:auto;
}

.submit{
  position: relative;
  float: left;
  clear: left;
}

.error{
    color: #CC0000;
    font-size: 1.25em;
}

#headerbox {

    position:fixed;
    float: left;
    clear: both;
/*     width:100%;
    height: 20%;
    z-index: 100; */
    top:0%;
    padding:0;
    margin:0;
    border:0;
    left:0;
/*     overflow:hidden; */

    background-image: linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -o-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -moz-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -webkit-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -ms-linear-gradient(right , #528C30 7%, #A6742A 98%);

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#A6742A 98%, endColorstr=#528C30 7%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#A6742A 98%, endColorstr=##528C30 7%);

    background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0.07, #528C30),
	color-stop(0.98, #A6742A));
 }

#headerlogo{

    position:relative;
    padding:0;
    margin: 0;
    height: 100%;
/*     width:34%; */
    left: 2%;
    top:15%;
    float:left;

}

#addressbox{

    position: relative;
    float:right;
    clear:none;
    padding: 0;
    margin-right:1%;
    top:10%;
    z-index: 200;

}

#addressbox p{

  color: #FFFFFF;
  font-size: 0.8em;
  padding: 0;
  margin: 0;

}

#slogan{
  position: relative;
  clear: none;
  float: left;
  left: 14%;
/*   top: 75%; */
  z-index: 15;
  font-style: italic;
  padding: 0;
  margin: 0;

}

#slogan p{
  color: #264370;
  padding:0;
  margin: 0;


}

#menubox {

    position:relative;
    clear:both;
    height: 2em;
    background-color: #1f4a0f; 
    color: #FFFFFF;
    //top: 20%;
    width: 100%;
    left:0;
    border-bottom: solid white medium;
/*     z-index:101;

    background-image:none;
    background-image: linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -o-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -moz-linear-gradient(right , #528C30 7%, #A6742A 98%);
    background-image: -webkit-linear-gradient(right , #528C30 7%, #A6742A 98%);


    background-image: -webkit-gradient(
	linear,
	right top,
	left top,
	color-stop(0.07, #528C30),
	color-stop(0.98, #A6742A)); */
}


#iemenubox{

position:fixed;
    clear:both;
    height: 2em;
    color: #FFFFFF;
    top: 20%;
    width: 100%;
    left:0;
    border-bottom: solid black medium;
    z-index:100;
   background-image: -ms-linear-gradient(right , #528C30 7%, #A6742A 98%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#A6742A 98%, endColorstr=#528C30 7%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#A6742A 98%, endColorstr=##528C30 7%);



}

#menubox ul
{
  position:relative;
  background-color: transparent;
  border: transparent;
  list-style: none;
  height: 1.92em;
  margin:0%;
  text-indent: 0;

 }


#menubox li
{
  
  position: relative;
  width:8em;
  float: left;
  margin:0;
  padding:0;
  text-decoration:none;
  text-align: center;
  border: solid thin white;
  border-bottom: solid white thin;
  height:100%;
  line-height:2em;
  background-color: #A8A383;;

/*  border-top-right-radius: 1em;
 border-top-left-radius: 1em;
 -moz-border-top-right-radius: 1em;
 -moz-border-top-left-radius: 1em;
 -webkit-border-top-right-radius: 1em;
 -webkit-border-top-left-radius: 1em; */

}


#menubox li:hover ul
 {
   display: block;
   float:left;
   width:auto;
   white-space: nowrap;
   visibility: visible;


 }

 #menubox li.active{
   background:#6C7758;
 }

#menubox ul li:hover
{
  background:#666633;

}

#menubox a
{
  text-decoration:none;
  color:#FFFFFF;
  width:100%;

}


#menubox ul ul
{
  position: relative;
  top: -0.1em;
  left:-0.2em;
  display:none;
  margin:0;
  padding-left:0;
  width:14em;
  font-size: 0.9em;
  font-weight: normal;
  border:transparent;
  height: 1.92em;

  }

 #menubox ul ul .last{
   border-bottom: thin solid white;
 }

 #menubox ul ul li
{
  width: 14em;
  text-align: left;
  background-color:#999966;
  border-top: solid thin white;
  border-bottom: transparent;
  border-left: solid thin white;
  border-right: solid thin white;
  margin:0;
  padding-left: 0.5em;
  clear:both;
  border-top-right-radius: 0em;
  border-top-left-radius: 0em;
  -moz-border-top-right-radius: 0em;
  -moz-border-top-left-radius: 0em;
  -webkit-border-top-right-radius: 0em;
  -webkit-border-top-left-radius: 0em;
}

#menubox ul ul ul
{
  position: absolute;
  top: -0.5;
  left:100%;
  display:none;
  margin:0;
  padding-left:0;
  width:14em;
  background-color:#999966;
  height: 2.05em;

  }

#menubox ul ul ul li
{
  text-align: left;
  display:none;

}

#menubox ul ul li:hover ul li
 {
   display: block;
   float:left;

 }

/*.active{
 background:#6C7758;
}*/
#mainbox {

    position:relative;
	padding: 3em;
/*     float: left;
    clear:both;
    width: 100%;
    height: 90%;
    top:20%;
    left:0;
    
    padding-top:1%;
    margin: 0; */

}

#johnaward{
  float: none;
  width:12em;
  margin:auto;
  padding-top: 2em;
  padding-bottom: 2em;

}

#johnaward .pic{
  float:none;
  margin: auto
}

li{
  text-decoration: dotted;
  //width:60%;
  //margin-left:1em;
  }

ul{
  //text-indent: 1em;
  text-decoration: none;
  margin-left:-2em
}

#leftbox {

    position:relative;
    float: left;
    width: 89.85%;
    left: 0;
    border-right: thin solid #000000;
    padding: 5%;
    padding-bottom: 8em;
    padding-top: 2%


}

#rightbox {

    position:relative;
    float:left;
    padding: 1%;
    height: 100%;
    width:20%;
    text-wrap: normal;
    visibility: hidden;
    
}

#footerbox {

    position:fixed;
    float:left;
    clear: both;
    background-color: #A9BC98/*#6C7758#6A8930 /*#0033FF*/;
    top: 90%;
    height: 10%;
    width: 100%;
    left:0;
    padding:0;

}

#footermenu{

    position:relative;
    width:100%;
    text-align: center;
    padding:0;
    margin:0;
}

#footermenu ul{
 position: relative;
  list-style: none;
   height: 1.5em;
   padding:0;

}

#footermenu ul li{

    position:relative;
    text-align: center;
    padding: 0 1em 0 1em;
    display: inline;


}

#footermenu ul li a{
    position:relative;
    text-decoration: underline;
    list-style: none;
    color: black//#FFFFFF;
    size:1.5em;
}

#contactbox{
  position: relative;
  width: 75%;
  margin:0;
  padding: 0;
  margin-top: 5%;
  left:10%;



}

#contact_message{
  position: relative;
  width:100%;
  height: 12.5em;
  margin-bottom:1%;
  float:left;
}

#contactmessagebox{
  position: relative;
  float:right;
  top:0;
  clear:right;
  width:60%;
}

#contact_name, #contact_email, #contactphone{
  position: relative;
  width: 100%;
  height: 2em;
  left: 0;
  padding: 0;
  margin: 0;


}

#namebox, #emailbox, #phonebox{
  position: relative;
  width: 38%;
  height:4em;
  left: 0;
  padding: 0;
  margin: 0;


}

#signature{
  border-top: thin solid black;
  width: 15em;
}
